Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://openapi.fcontext.com/api/market-data/quote \ --header 'x-api-key: <api-key>'
{ "quote": [ { "symbol": "AAPL.US", "lastDone": "<string>", "prevClose": "<string>", "open": "<string>", "high": "<string>", "low": "<string>", "timestamp": "2023-11-07T05:31:56Z", "volume": "<string>", "turnover": "<string>", "tradeStatus": 123 } ] }
証券シンボルのリアルタイムクォートデータを一括で返します。
アカウント設定で生成された Financial Context key。x-api-key: <key> として送信します。
x-api-key: <key>
カンマ区切りの証券シンボル。例:AAPL.US,MSFT.US。
AAPL.US,MSFT.US
リアルタイムクォート
Show child attributes